{% extends 'base.html' %}

{% block title %}Support center{% endblock %}

{% block stylesheet %}
    <link rel="stylesheet" href="{{ url_for('static', filename = 'css/stylesSupport.css')}}">
{% endblock %}


{% block article %}
    <h1>Wsparcie</h1>
    <div class="article" id="Customer">
        <div class="container" id="CustomerForm">
            <form autocomplete="off">
                <div class="row">
                    <div class="col-1">
                        <label>Imie i nazwisko</label>
                    </div>
                    <div class="col-2">
                        <input type="text" id="CName" placeholder="Name">
                    </div>
                </div>

                <div class="row">
                    <div class="col-1">
                        <label>E-mail</label>
                    </div>
                    <div class="col-2">
                        <input type="text" id="CMail" placeholder="E-mail">
                    </div>
                </div>

                <div class="row">
                    <div class="col-1">
                        <label>Wiadomość</label>
                    </div>
                    <div class="col-2">
                        <textarea placeholder="Message" rows="7" maxlength="430"></textarea>
                    </div>
                </div>

                <input type="submit" style="margin-top: 6px">
            </form>
        </div>
    </div>
{% endblock %}

{% block scripts %}
{% endblock %}